net\authorize\api\contract\v1\IsAliveRequest:
    xml_root_name: isAliveRequest
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        refId:
            expose: true
            access_type: public_method
            serialized_name: refId
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getRefId
                setter: setRefId
            type: string
